// 
// Copyright 2016 Agencia Estatal de Administración Tibutaria
//
// Licencia con arreglo a la EUPL, Versión 1.1 o -en cuanto
// sean aprobadas por la Comisión Europea- versiones
// posteriores de la EUPL (la «Licencia»);
// Solo podrá usarse esta obra si se respeta la Licencia.
// Puede obtenerse una copia de la Licencia en:
//  
// https://joinup.ec.europa.eu/software/page/eupl
//  
// Salvo cuando lo exija la legislación aplicable o se acuerde
// por escrito, el programa distribuido con arreglo a la
// Licencia se distribuye «TAL CUAL», SIN GARANTÍAS NI CONDICIONES
// DE NINGÚN TIPO, ni expresasni implícitas.
//
// Véase la Licencia en el idioma concreto que rige los permisos y 
// limitaciones que establece la Licencia.
// 

namespace InstaladorATENEO
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.bEstado = new System.Windows.Forms.Button();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.bBDAteneo = new System.Windows.Forms.Button();
            this.checkAdministrador = new System.Windows.Forms.CheckBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.checkDirectorio = new System.Windows.Forms.CheckBox();
            this.checTablas = new System.Windows.Forms.CheckBox();
            this.checkNet = new System.Windows.Forms.CheckBox();
            this.checkIniciadoSQLBrowser = new System.Windows.Forms.CheckBox();
            this.checkIniciadoAteneo = new System.Windows.Forms.CheckBox();
            this.checkInstaladoATENEO = new System.Windows.Forms.CheckBox();
            this.checkWin32 = new System.Windows.Forms.CheckBox();
            this.checkWin64 = new System.Windows.Forms.CheckBox();
            this.checkWInstaler = new System.Windows.Forms.CheckBox();
            this.bRed = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.bmanual = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // bEstado
            // 
            this.bEstado.Image = global::InstaladorATENEO.Properties.Resources.lintrun;
            this.bEstado.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.bEstado.Location = new System.Drawing.Point(12, 12);
            this.bEstado.Name = "bEstado";
            this.bEstado.Size = new System.Drawing.Size(90, 54);
            this.bEstado.TabIndex = 0;
            this.bEstado.Text = "Estado";
            this.bEstado.UseVisualStyleBackColor = true;
            this.bEstado.Click += new System.EventHandler(this.button1_Click);
            // 
            // richTextBox1
            // 
            this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBox1.Location = new System.Drawing.Point(12, 193);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(805, 306);
            this.richTextBox1.TabIndex = 2;
            this.richTextBox1.Text = "";
            // 
            // bBDAteneo
            // 
            this.bBDAteneo.Enabled = false;
            this.bBDAteneo.Image = global::InstaladorATENEO.Properties.Resources.lint2;
            this.bBDAteneo.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.bBDAteneo.Location = new System.Drawing.Point(216, 12);
            this.bBDAteneo.Name = "bBDAteneo";
            this.bBDAteneo.Size = new System.Drawing.Size(100, 54);
            this.bBDAteneo.TabIndex = 3;
            this.bBDAteneo.Text = "Instalar B.D ATENEO";
            this.bBDAteneo.UseVisualStyleBackColor = true;
            this.bBDAteneo.Click += new System.EventHandler(this.button3_Click_1);
            // 
            // checkAdministrador
            // 
            this.checkAdministrador.AutoCheck = false;
            this.checkAdministrador.AutoSize = true;
            this.checkAdministrador.Location = new System.Drawing.Point(2, 24);
            this.checkAdministrador.Margin = new System.Windows.Forms.Padding(2);
            this.checkAdministrador.Name = "checkAdministrador";
            this.checkAdministrador.Size = new System.Drawing.Size(134, 17);
            this.checkAdministrador.TabIndex = 4;
            this.checkAdministrador.Text = "Permisos Administrador";
            this.checkAdministrador.UseVisualStyleBackColor = true;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.checkDirectorio);
            this.panel1.Controls.Add(this.checTablas);
            this.panel1.Controls.Add(this.checkNet);
            this.panel1.Controls.Add(this.checkIniciadoSQLBrowser);
            this.panel1.Controls.Add(this.checkIniciadoAteneo);
            this.panel1.Controls.Add(this.checkInstaladoATENEO);
            this.panel1.Controls.Add(this.checkWin32);
            this.panel1.Controls.Add(this.checkWin64);
            this.panel1.Controls.Add(this.checkWInstaler);
            this.panel1.Controls.Add(this.checkAdministrador);
            this.panel1.Location = new System.Drawing.Point(506, 3);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(298, 163);
            this.panel1.TabIndex = 5;
            // 
            // checkDirectorio
            // 
            this.checkDirectorio.AutoCheck = false;
            this.checkDirectorio.AutoSize = true;
            this.checkDirectorio.Location = new System.Drawing.Point(170, 134);
            this.checkDirectorio.Margin = new System.Windows.Forms.Padding(2);
            this.checkDirectorio.Name = "checkDirectorio";
            this.checkDirectorio.Size = new System.Drawing.Size(119, 17);
            this.checkDirectorio.TabIndex = 13;
            this.checkDirectorio.Text = "Acceso a Directorio";
            this.checkDirectorio.UseVisualStyleBackColor = true;
            // 
            // checTablas
            // 
            this.checTablas.AutoCheck = false;
            this.checTablas.AutoSize = true;
            this.checTablas.Location = new System.Drawing.Point(2, 134);
            this.checTablas.Margin = new System.Windows.Forms.Padding(2);
            this.checTablas.Name = "checTablas";
            this.checTablas.Size = new System.Drawing.Size(137, 17);
            this.checTablas.TabIndex = 12;
            this.checTablas.Text = "Creadas Tablas Ateneo";
            this.checTablas.UseVisualStyleBackColor = true;
            // 
            // checkNet
            // 
            this.checkNet.AutoCheck = false;
            this.checkNet.AutoSize = true;
            this.checkNet.Location = new System.Drawing.Point(2, 2);
            this.checkNet.Margin = new System.Windows.Forms.Padding(2);
            this.checkNet.Name = "checkNet";
            this.checkNet.Size = new System.Drawing.Size(211, 17);
            this.checkNet.TabIndex = 11;
            this.checkNet.Text = "Version 4.0 o superior NET Framework ";
            this.checkNet.UseVisualStyleBackColor = true;
            // 
            // checkIniciadoSQLBrowser
            // 
            this.checkIniciadoSQLBrowser.AutoCheck = false;
            this.checkIniciadoSQLBrowser.AutoSize = true;
            this.checkIniciadoSQLBrowser.Location = new System.Drawing.Point(2, 112);
            this.checkIniciadoSQLBrowser.Margin = new System.Windows.Forms.Padding(2);
            this.checkIniciadoSQLBrowser.Name = "checkIniciadoSQLBrowser";
            this.checkIniciadoSQLBrowser.Size = new System.Drawing.Size(128, 17);
            this.checkIniciadoSQLBrowser.TabIndex = 10;
            this.checkIniciadoSQLBrowser.Text = " Iniciado SQLBrowser";
            this.checkIniciadoSQLBrowser.UseVisualStyleBackColor = true;
            // 
            // checkIniciadoAteneo
            // 
            this.checkIniciadoAteneo.AutoCheck = false;
            this.checkIniciadoAteneo.AutoSize = true;
            this.checkIniciadoAteneo.Location = new System.Drawing.Point(2, 90);
            this.checkIniciadoAteneo.Margin = new System.Windows.Forms.Padding(2);
            this.checkIniciadoAteneo.Name = "checkIniciadoAteneo";
            this.checkIniciadoAteneo.Size = new System.Drawing.Size(156, 17);
            this.checkIniciadoAteneo.TabIndex = 9;
            this.checkIniciadoAteneo.Text = " Iniciado MSSQL$ATENEO";
            this.checkIniciadoAteneo.UseVisualStyleBackColor = true;
            // 
            // checkInstaladoATENEO
            // 
            this.checkInstaladoATENEO.AutoCheck = false;
            this.checkInstaladoATENEO.AutoSize = true;
            this.checkInstaladoATENEO.Location = new System.Drawing.Point(2, 68);
            this.checkInstaladoATENEO.Margin = new System.Windows.Forms.Padding(2);
            this.checkInstaladoATENEO.Name = "checkInstaladoATENEO";
            this.checkInstaladoATENEO.Size = new System.Drawing.Size(162, 17);
            this.checkInstaladoATENEO.TabIndex = 8;
            this.checkInstaladoATENEO.Text = " Instalado MSSQL$ATENEO";
            this.checkInstaladoATENEO.UseVisualStyleBackColor = true;
            // 
            // checkWin32
            // 
            this.checkWin32.AutoCheck = false;
            this.checkWin32.AutoSize = true;
            this.checkWin32.Location = new System.Drawing.Point(190, 46);
            this.checkWin32.Margin = new System.Windows.Forms.Padding(2);
            this.checkWin32.Name = "checkWin32";
            this.checkWin32.Size = new System.Drawing.Size(104, 17);
            this.checkWin32.TabIndex = 7;
            this.checkWin32.Text = "Windows 32 bits";
            this.checkWin32.UseVisualStyleBackColor = true;
            // 
            // checkWin64
            // 
            this.checkWin64.AutoCheck = false;
            this.checkWin64.AutoSize = true;
            this.checkWin64.Location = new System.Drawing.Point(190, 24);
            this.checkWin64.Margin = new System.Windows.Forms.Padding(2);
            this.checkWin64.Name = "checkWin64";
            this.checkWin64.Size = new System.Drawing.Size(104, 17);
            this.checkWin64.TabIndex = 6;
            this.checkWin64.Text = "Windows 64 bits";
            this.checkWin64.UseVisualStyleBackColor = true;
            // 
            // checkWInstaler
            // 
            this.checkWInstaler.AutoCheck = false;
            this.checkWInstaler.AutoSize = true;
            this.checkWInstaler.Location = new System.Drawing.Point(2, 46);
            this.checkWInstaler.Margin = new System.Windows.Forms.Padding(2);
            this.checkWInstaler.Name = "checkWInstaler";
            this.checkWInstaler.Size = new System.Drawing.Size(112, 17);
            this.checkWInstaler.TabIndex = 5;
            this.checkWInstaler.Text = "Version W.Instaler";
            this.checkWInstaler.UseVisualStyleBackColor = true;
            // 
            // bRed
            // 
            this.bRed.Enabled = false;
            this.bRed.Image = global::InstaladorATENEO.Properties.Resources.lint3;
            this.bRed.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.bRed.Location = new System.Drawing.Point(321, 12);
            this.bRed.Margin = new System.Windows.Forms.Padding(2);
            this.bRed.Name = "bRed";
            this.bRed.Size = new System.Drawing.Size(102, 54);
            this.bRed.TabIndex = 6;
            this.bRed.Text = "Mover BD ";
            this.bRed.UseVisualStyleBackColor = true;
            this.bRed.Click += new System.EventHandler(this.bRed_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 177);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(0, 13);
            this.label1.TabIndex = 7;
            // 
            // bmanual
            // 
            this.bmanual.Image = global::InstaladorATENEO.Properties.Resources.lint1;
            this.bmanual.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.bmanual.Location = new System.Drawing.Point(108, 12);
            this.bmanual.Name = "bmanual";
            this.bmanual.Size = new System.Drawing.Size(102, 54);
            this.bmanual.TabIndex = 8;
            this.bmanual.Text = "Instalar SQL Server Express  Manual";
            this.bmanual.UseVisualStyleBackColor = true;
            this.bmanual.Click += new System.EventHandler(this.bmanual_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(829, 510);
            this.Controls.Add(this.bmanual);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.bRed);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.bBDAteneo);
            this.Controls.Add(this.richTextBox1);
            this.Controls.Add(this.bEstado);
            this.Name = "Form1";
            this.Text = "Instalar ATENEO";
            this.Shown += new System.EventHandler(this.Form1_Shown);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button bEstado;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.Button bBDAteneo;
        private System.Windows.Forms.CheckBox checkAdministrador;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.CheckBox checkWin32;
        private System.Windows.Forms.CheckBox checkWin64;
        private System.Windows.Forms.CheckBox checkWInstaler;
        private System.Windows.Forms.CheckBox checkInstaladoATENEO;
        private System.Windows.Forms.CheckBox checkIniciadoSQLBrowser;
        private System.Windows.Forms.CheckBox checkIniciadoAteneo;
        private System.Windows.Forms.CheckBox checkNet;
        private System.Windows.Forms.Button bRed;
        private System.Windows.Forms.CheckBox checTablas;
        private System.Windows.Forms.CheckBox checkDirectorio;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button bmanual;
    }
}

